<!DOCTYPE html>
<html lang = "en">
<head>
    <meta charset = "UTF-8">
    <meta name = "viewport" content = "width=device-width, initial-scale=1.0">
    <meta http-equiv = "X-UA-Compatible" content = "ie=edge">
    <script src = "https://kit.fontawesome.com/34ad6d2139.js" crossorigin = "anonymous"></script>
    <link rel = "stylesheet" href = "Weather_App.css"/>
    <title>Weather App</title>
</head>
<body>
    <div class = "weather-container">
        <!-- First Row -->
        <i class = "fa fa-map-marker fa-2x"></i>
        <div class = "top-center">
            <p class = "current-date"><span class = "current-date-bold">25 November</span> / Saturday</p>
        </div>
        <div class = "top-right">
            <p class = "time">12:06:57</p>
        </div>
        <!-- Second Row / First Column -->
        <div class = "city">
            <p class = "name">Barcelona</p>
            <p class = "current-temp">15°C - actual</p>
            <span class = "temp-icon"><i class = "fas fa-sun fa-5x"></i></span> <!-- Sunny -->
        </div>
        <!-- Third Row -->
        <div class = "day-one">
            <p class = "date">Sunday</p>
            <span class = "temp-icon"><i class = "fas fa-bolt fa-3x"></i></span>
            <p>min 3°C</p>
            <p>max 9°C</p>
        </div>  
        <div class = "day-two">
            <p class = "date">Monday</p>
            <span class = "temp-icon"><i class = "fas fa-cloud-sun fa-3x"></i></span> 
            <p>min 5°C</p>
            <p>max 12°C</p>
        </div>
        <div class = "day-three">
            <p class = "date">Tuesday</p>
            <span class = "temp-icon"><i class = "fas fa-sun fa-3x"></i></span> 
            <p>min 8°C</p>
            <p>max 16°C</p>
        </div>
        <!-- Line Break / Fourth Row -->
        <div class = "line-break">
            <hr>
        </div>
        <!-- Fifth Row -->
        <div class = "day-four">
            <p class = "date">Wednesday</p>
            <span class = "temp-icon"><i class = "fas fa-sun fa-3x"></i></span>  
            <p>min 10°C</p>
            <p">max 18°C</p>
        </div>
        <div class = "day-five">
            <p class = "date">Thursday</p>
            <span class = "temp-icon"><i class = "fas fa-cloud fa-3x"></i></span> 
            <p>min 10°C</p>
            <p>max 18°C</p>
        </div>
        <div class = "day-six">
            <p class = "date">Friday</p>
            <span class = "temp-icon"><i class = "fas fa-cloud-rain fa-3x"></i></span>   
            <p>min 5°C</p>
            <p>max 13°C</p>
        </div>  
    </div>
</body>
</html>